Subject: Ticket Assigned - delivery instruction. Need tunnel pass
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 10 Sep 2022 07:22:47 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery instruction. Need tunnel pass  Tiger 
                  
 Hi sorry for bother you we have delivery in 11th of September and please sent this details to those email writ in pictures 1 or 2 days before delivery please 
          06:37 PM, 08th Sep      

            
 New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           06:37 PM, 08th Sep 

            
 New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           06:37 PM, 08th Sep 

            
 New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            06:37 PM, 08th Sep 

            
 New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            06:37 PM, 08th Sep 

            
 New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            06:39 PM, 08th Sep 

            
 New                   If you have any pictures that you would like to share, please do that.            06:39 PM, 08th Sep 

            
 New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           06:39 PM, 08th Sep 

            
 Waseem                   Hi  , I am Waseem, Please allow me one moment while I look up the status. This may take a minute or two.           06:41 PM, 08th Sep 

            
 Waseem                   Could you please provide your order number and elaborate the concern so that I can assist you better?           06:41 PM, 08th Sep 

              
 Tiger 
                            06:41 PM, 08th Sep      

              
 Tiger 
                   And our order           06:42 PM, 08th Sep      

              
 Tiger 
                  
 And here you are the second order we have 
          06:42 PM, 08th Sep      

            
 Waseem                   Could you please provide your email address  and elaborate the concern so that I can assist you better?           06:54 PM, 08th Sep 

              
 Tiger 
                  
 [email-masked]                                                      For our tower home box must sent the documents on the picture on those 2 emails please 
          06:58 PM, 08th Sep      

            
 Waseem                   Sure' we will do the needful.           07:03 PM, 08th Sep 

            
 Waseem                   Is there anything else I can assist you with today?           07:03 PM, 08th Sep 

              
 Tiger 
                   No sir thank you so much for your assist have a nice day           07:03 PM, 08th Sep      

            
 Waseem                   Please feel free to come back and chat with us if you have any queries in the future. Have a wonderful day!           07:07 PM, 08th Sep 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4848293